Index: branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/PersistenceAnalysis.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/PersistenceAnalysis.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/PersistenceAnalysis.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/PersistenceConfigurationForm.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/PersistenceConfigurationForm.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/PersistenceConfigurationForm.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/PersistenceConfigurationForm.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/PersistenceConfigurationForm.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/PersistenceConfigurationForm.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/Plugin.cs.frame
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/Plugin.cs.frame	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/Plugin.cs.frame	(revision 11203)
@@ -4,5 +4,5 @@
 namespace HeuristicLab.Persistence.GUI {
 
-  [Plugin("HeuristicLab.Persistence.GUI", "3.3.8.$WCREV$")]
+  [Plugin("HeuristicLab.Persistence.GUI", "3.3.7.$WCREV$")]
   [PluginFile("HeuristicLab.Persistence.GUI-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common.Resources", "3.3")]
Index: branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/Properties/AssemblyInfo.cs.frame	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/Properties/AssemblyInfo.cs.frame	(revision 11203)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2013 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2012 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -52,3 +52,3 @@
 //
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.8.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.7.$WCREV$")]
Index: branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/TypeExtensions.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/TypeExtensions.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Persistence.GUI/3.3/TypeExtensions.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
